.slick-prev:before, .slick-next:before{
    color: #14532d !important;
    font-size: 3rem !important;
}


.active_Film{
    background-color: #006400;
    color: #fff;
}

.none_Dang_Chieu{
    border-color: #006400 ;
    color: yellow;
}
.node_Sap_Chieu{
    border-color: #006400 ;
    color: red;
}